MAIN_URL="main-url-to-test"
STAGING_URL="staging-url-to-test"
SENTRY_DSN='https://your-sentry-dsn'
LOG_LEVEL=DEBUG
SENDGRID_API_KEY=your-sendgrid-api-key
SENDGRID_EMAIL_ADDRESS=your-sendgrid-email-address
EMAILS_TO_SEND='email1@example.com email2@example.com'  # Use spaces between emails
